.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

.ellipsis {
	white-space: nowrap; /* 1 */
	text-overflow: ellipsis; /* 2 */
	overflow: hidden;
}

.ps:hover .ps__rail-x,
.ps:hover .ps__rail-y {
	opacity: 1;
}

.ps.ps--focus .ps__rail-x,
.ps.ps--focus .ps__rail-y,
.ps.ps--scrolling-x .ps__rail-x,
.ps.ps--scrolling-x .ps__rail-y,
.ps.ps--scrolling-y .ps__rail-x,
.ps.ps--scrolling-y .ps__rail-y {
	opacity: 1;
}

.ps .ps__rail-x,
.ps .ps__rail-y {
	background: rgba(248, 249, 250, .3);
	opacity: 1;
}

.theme-blue-dark .ps .ps__rail-x,
.theme-blue-dark
  .ps .ps__rail-y {
	background-color: #becbeb;
}

.ps .ps__rail-x:hover,
.ps .ps__rail-x:focus,
.ps .ps__rail-x.ps--clicking,
.ps .ps__rail-y:hover,
.ps .ps__rail-y:focus,
.ps .ps__rail-y.ps--clicking {
	background: none;
	opacity: 1;
}

.ps .ps__rail-x:hover > .ps__thumb-x,
.ps .ps__rail-x:hover > .ps__thumb-y,
.ps .ps__rail-x:focus > .ps__thumb-x,
.ps .ps__rail-x:focus > .ps__thumb-y,
.ps .ps__rail-x.ps--clicking > .ps__thumb-x,
.ps .ps__rail-x.ps--clicking > .ps__thumb-y,
.ps .ps__rail-y:hover > .ps__thumb-x,
.ps .ps__rail-y:hover > .ps__thumb-y,
.ps .ps__rail-y:focus > .ps__thumb-x,
.ps .ps__rail-y:focus > .ps__thumb-y,
.ps .ps__rail-y.ps--clicking > .ps__thumb-x,
.ps .ps__rail-y.ps--clicking > .ps__thumb-y {
	background-color: #763f05;
}

.theme-blue-dark .ps .ps__rail-x:hover > .ps__thumb-x,
.theme-blue-dark
      .ps .ps__rail-x:hover > .ps__thumb-y,
.theme-blue-dark .ps .ps__rail-x:focus > .ps__thumb-x,
.theme-blue-dark
      .ps .ps__rail-x:focus > .ps__thumb-y,
.theme-blue-dark .ps .ps__rail-x.ps--clicking > .ps__thumb-x,
.theme-blue-dark
      .ps .ps__rail-x.ps--clicking > .ps__thumb-y,
.theme-blue-dark
      .ps .ps__rail-y:hover > .ps__thumb-x,
.theme-blue-dark
      .ps .ps__rail-y:hover > .ps__thumb-y,
.theme-blue-dark
      .ps .ps__rail-y:focus > .ps__thumb-x,
.theme-blue-dark
      .ps .ps__rail-y:focus > .ps__thumb-y,
.theme-blue-dark
      .ps .ps__rail-y.ps--clicking > .ps__thumb-x,
.theme-blue-dark
      .ps .ps__rail-y.ps--clicking > .ps__thumb-y {
	background-color: #2e4b95;
}

.ps .ps__rail-x .ps__thumb-x,
.ps .ps__rail-x .ps__thumb-y,
.ps .ps__rail-y .ps__thumb-x,
.ps .ps__rail-y .ps__thumb-y {
	background-color: #763f05;
	border-radius: 20px;
	right: 2px;
}

.theme-blue-dark .ps .ps__rail-x .ps__thumb-x,
.theme-blue-dark
    .ps .ps__rail-x .ps__thumb-y,
.theme-blue-dark
    .ps .ps__rail-y .ps__thumb-x,
.theme-blue-dark
    .ps .ps__rail-y .ps__thumb-y {
	background-color: #2e4b95;
}

.ps .ps__rail-x .ps__thumb-x:hover,
.ps .ps__rail-x .ps__thumb-y:hover,
.ps .ps__rail-y .ps__thumb-x:hover,
.ps .ps__rail-y .ps__thumb-y:hover {
	opacity: .7;
}

.ps .ps__rail-x {
	height: 4px;
}

.ps .ps__rail-x:hover .ps__thumb-x,
.ps .ps__rail-x:focus .ps__thumb-x,
.ps .ps__rail-x.ps--clicking .ps__thumb-x {
	height: 4px;
}

.ps .ps__rail-x .ps__thumb-x {
	height: 4px;
}

.ps .ps__rail-y {
	width: 8px;
}

.ps .ps__rail-y:hover .ps__thumb-y,
.ps .ps__rail-y:focus .ps__thumb-y,
.ps .ps__rail-y.ps--clicking .ps__thumb-y {
	width: 4px;
}

.ps .ps__rail-y .ps__thumb-y {
	width: 4px;
}

#wrapper {
	overflow: hidden;
	position: relative;
	width: 100%;
	padding-top: 6px;
}

.main-bg {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	opacity: .1;
	background-size: 90px 90px;
}

.custom-range::-webkit-slider-thumb {
	outline: none;
	box-shadow: none;
	background: #cdeb8e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cdeb8e), color-stop(100%, #a5c956));
	background: -webkit-linear-gradient(top, #cdeb8e 0%, #a5c956 100%);
	background: linear-gradient(to bottom, #cdeb8e 0%, #a5c956 100%);
}

.custom-range:focus::-webkit-slider-thumb {
	box-shadow: none;
}

.volume-slider-wrap {
	position: relative;
	-webkit-box-flex: 1;
	-ms-flex-positive: 1;
	flex-grow: 1;
}

.volume-slider-wrap .custom-range {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
}

.volume-slider-wrap .custom-range::-webkit-slider-runnable-track {
	background: none !important;
}

.volume-slider-wrap progress {
	display: block;
	border: 0;
	width: 100%;
	height: 8px;
	border-radius: 9px;
	top: 0;
	left: 0;
}

.volume-slider-wrap progress::-webkit-progress-bar {
	border-radius: 9px;
}

.volume-slider-wrap progress::-webkit-progress-value {
	border-radius: 9px;
}

.volume-slider-wrap progress::-moz-progress-bar {
	border-radius: 9px;
}

.volume-slider-wrap .amplitude-volume-slider {
	background-color: transparent;
	z-index: 1;
}

.volume-slider-wrap .amplitude-volume-slider::-webkit-progress-bar {
	background-color: #dee2e6;
}

.theme-red .volume-slider-wrap .amplitude-volume-slider::-webkit-progress-bar {
	background: #f0b6b6;
}

.theme-blue-dark .volume-slider-wrap .amplitude-volume-slider::-webkit-progress-bar {
	background: #b2c1e7;
}

.volume-slider-wrap .amplitude-volume-slider::-webkit-progress-value {
	background: #cdeb8e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cdeb8e), color-stop(100%, #a5c956));
	background: -webkit-linear-gradient(top, #cdeb8e 0%, #a5c956 100%);
	background: linear-gradient(to bottom, #cdeb8e 0%, #a5c956 100%);
}

.theme-red .volume-slider-wrap .amplitude-volume-slider::-webkit-progress-value {
	background: #b62424;
}

.theme-blue-dark .volume-slider-wrap .amplitude-volume-slider::-webkit-progress-value {
	background: #162447;
}

.volume-slider-wrap .amplitude-volume-slider::-moz-progress-bar {
	background: #cdeb8e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cdeb8e), color-stop(100%, #a5c956));
	background: -webkit-linear-gradient(top, #cdeb8e 0%, #a5c956 100%);
	background: linear-gradient(to bottom, #cdeb8e 0%, #a5c956 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 );
}

.theme-red .volume-slider-wrap .amplitude-volume-slider::-moz-progress-bar {
	background: #b62424;
}

.theme-blue-dark .volume-slider-wrap .amplitude-volume-slider::-moz-progress-bar {
	background: #162447;
}

.player-container {
	position: relative;
	max-width: 1200px;
	margin: 0 auto;
}

.music-box {
	height: calc(100vh - 173px);
	position: relative;
	z-index: 1;
	border-radius: 0 0 25px 25px;
	overflow: hidden;
}

.music-box .preview {
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 350px;
	z-index: -1;
	overflow: hidden;
}

.music-box .preview:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(33, 37, 41, .7);
}

.music-box .preview .amplitude-play-pause {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	width: 120px;
	height: 120px;
	margin: auto;
	color: #fff;
}

.music-box .preview .amplitude-play-pause .far {
	font-size: 120px;
}

.music-box .preview .amplitude-play-pause img {
	width: 100%;
	height: auto;
	vertical-align: top;
	display: none;
}

.music-box .preview .amplitude-play-pause.amplitude-paused .play-icon {
	display: block;
}

.music-box .preview .amplitude-play-pause.amplitude-paused .pause-icon {
	display: none;
}

.music-box .preview .amplitude-play-pause.amplitude-playing .far:before {
	content: "\f28b";
}

.music-box .preview .amplitude-play-pause.amplitude-playing .play-icon {
	display: none;
}

.music-box .preview .amplitude-play-pause.amplitude-playing .pause-icon {
	display: block;
}

.list-opener {
	position: absolute;
	bottom: 20px;
	left: 20px;
	z-index: 9;
	width: 40px;
	height: 40px;
	border: 2px solid #fff;
	border-radius: 4px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: #fff;
	font-size: 20px;
	text-decoration: none;
	-webkit-transition: left .3s linear;
	transition: left .3s linear;
}

.list-opener:hover,
.list-opener:focus {
	color: #fff;
	text-decoration: none;
}

.list-active .list-opener {
	left: 270px;
}

.playlist {
	position: absolute;
	top: 0;
	left: 0;
	height: calc(100vh - 173px);
	background: #fff;
	width: 350px;
	overflow-y: auto;
	overflow-x: hidden !important;
}

.playlist .song {
	padding: 12px 50px 12px 12px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
}

.playlist .song.amplitude-active-song-container {
	background: #d87309;
	color: #fff;
}

.theme-red .playlist .song.amplitude-active-song-container {
	background: #b62424 !important;
}

.theme-blue-dark .playlist .song.amplitude-active-song-container {
	background: #162447 !important;
}

.playlist .song.amplitude-active-song-container .play-icon {
	display: block;
}

.playlist .song.amplitude-active-song-container .song-number-now-playing {
	color: #fff;
}

.playlist .song.amplitude-playing .play-icon {
	-webkit-animation: rotate 2s linear infinite;
	animation: rotate 2s linear infinite;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}

.playlist .song .song-meta-container {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.playlist .song .play-icon {
	width: 30px;
	height: 30px;
	border-radius: 100%;
	background: #fff;
	padding: 5px;
	position: absolute;
	top: 0;
	right: 12px;
	bottom: 0;
	margin: auto;
	display: none;
}

.playlist .song .play-icon img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.playlist .song .song-number-now-playing {
	font-size: 18px;
	line-height: 1;
	font-weight: normal;
	color: #52422d;
	margin-right: 10px;
}

.playlist .song .song-name {
	display: block;
	font-size: 16px;
	max-width: 250px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.playlist .song .song-artist-album {
	display: block;
	font-size: 12px;
	font-family: Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
	font-weight: 100;
	max-width: 250px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}

.playlist .song .song-duration {
	display: block;
	padding: 0 5px 0 15px;
	margin-left: auto;
}

.player-block {
	color: #fff;
}

.player-block .control-bar {
	position: absolute;
	top: 0;
	right: 0;
	left: 350px;
	color: #352e2e;
	padding: 14px 15px;
}

.player-block .control-bar .amplitude-shuffle {
	width: 40px;
	height: 40px;
	margin-right: 18px;
	position: relative;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.player-block .control-bar .amplitude-shuffle.amplitude-shuffle-off:before {
	content: "";
	position: absolute;
	top: -5px;
	bottom: -5px;
	right: 0;
	left: 0;
	margin: auto;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 3px;
	background: #39674c;
}

.player-block .control-bar .amplitude-shuffle img {
	width: 100%;
	height: auto;
}

.player-block .control-bar .amplitude-repeat {
	width: 40px;
	height: 40px;
	position: relative;
	margin-right: 18px;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.player-block .control-bar .amplitude-repeat img {
	width: 100%;
	height: auto;
}

.player-block .control-bar .amplitude-repeat.amplitude-repeat-off:before {
	content: "";
	position: absolute;
	top: -5px;
	bottom: -5px;
	right: 0;
	left: 0;
	margin: auto;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
	width: 3px;
	background: #fc8c29;
}

.player-block .control-bar .music-progress {
	position: relative;
	height: 8px;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.player-block .control-bar .music-progress .amplitude-song-slider {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	z-index: 2;
	cursor: pointer;
}

.player-block .control-bar .music-progress .amplitude-song-slider.custom-range::-webkit-slider-runnable-track {
	background: none !important;
}

.player-block .control-bar .music-progress progress {
	border: 0;
	width: 100%;
	height: 8px;
	border-radius: 9px;
	position: absolute;
	top: 0;
	left: 0;
}

.player-block .control-bar .music-progress progress::-webkit-progress-bar {
	border-radius: 9px;
}

.player-block .control-bar .music-progress progress::-webkit-progress-value {
	border-radius: 9px;
}

.player-block .control-bar .music-progress progress::-moz-progress-bar {
	border-radius: 9px;
}

.player-block .control-bar .music-progress .amplitude-song-played-progress {
	background-color: transparent;
	z-index: 1;
}

.player-block .control-bar .music-progress .amplitude-song-played-progress::-webkit-progress-bar {
	background-color: transparent;
}

.player-block .control-bar .music-progress .amplitude-song-played-progress::-webkit-progress-value {
	background: #cdeb8e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cdeb8e), color-stop(100%, #a5c956));
	background: -webkit-linear-gradient(top, #cdeb8e 0%, #a5c956 100%);
	background: linear-gradient(to bottom, #cdeb8e 0%, #a5c956 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 );
}

.theme-red .player-block .control-bar .music-progress .amplitude-song-played-progress::-webkit-progress-value {
	background: #b62424;
}

.theme-blue-dark .player-block .control-bar .music-progress .amplitude-song-played-progress::-webkit-progress-value {
	background: #162447;
}

.player-block .control-bar .music-progress .amplitude-song-played-progress::-moz-progress-bar {
	background: #cdeb8e;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #cdeb8e), color-stop(100%, #a5c956));
	background: -webkit-linear-gradient(top, #cdeb8e 0%, #a5c956 100%);
	background: linear-gradient(to bottom, #cdeb8e 0%, #a5c956 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cdeb8e', endColorstr='#a5c956',GradientType=0 );
}

.theme-red .player-block .control-bar .music-progress .amplitude-song-played-progress::-moz-progress-bar {
	background: #b62424;
}

.theme-blue-dark .player-block .control-bar .music-progress .amplitude-song-played-progress::-moz-progress-bar {
	background: #162447;
}

.player-block .control-bar .music-progress .amplitude-buffered-progress {
	background-color: #dee2e6;
	z-index: 0;
}

.theme-red .player-block .control-bar .music-progress .amplitude-buffered-progress {
	background: #fae4e4;
}

.theme-blue-dark .player-block .control-bar .music-progress .amplitude-buffered-progress {
	background: #879fda;
}

.player-block .control-bar .music-progress .amplitude-buffered-progress::-webkit-progress-bar {
	background-color: #dee2e6;
}

.theme-red .player-block .control-bar .music-progress .amplitude-buffered-progress::-webkit-progress-bar {
	background: #fae4e4;
}

.theme-blue-dark .player-block .control-bar .music-progress .amplitude-buffered-progress::-webkit-progress-bar {
	background: #b2c1e7;
}

.player-block .control-bar .music-progress .amplitude-buffered-progress::-webkit-progress-value {
	background: #ecf6d7;
}

.theme-red .player-block .control-bar .music-progress .amplitude-buffered-progress::-webkit-progress-value {
	background: #f0b6b6;
}

.theme-blue-dark .player-block .control-bar .music-progress .amplitude-buffered-progress::-webkit-progress-value {
	background: #708cd3;
}

.player-block .control-bar .music-progress .amplitude-buffered-progress::-moz-progress-bar {
	background: #ecf6d7;
}

.theme-red .player-block .control-bar .music-progress .amplitude-buffered-progress::-moz-progress-bar {
	background: #f0b6b6;
}

.theme-blue-dark .player-block .control-bar .music-progress .amplitude-buffered-progress::-moz-progress-bar {
	background: #708cd3;
}

.player-block .control-bar .seek-holder {
	width: 100%;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.player-block .control-bar .seek-holder .time {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
}

.theme-red .player-block .control-bar .seek-holder .time {
	color: #b62424;
}

.theme-blue-dark .player-block .control-bar .seek-holder .time {
	color: #162447;
}

.player-block .control-bar .marquee-block {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.player-block .control-bar .song-info {
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.theme-red .player-block .control-bar .song-info {
	color: #212529;
}

.theme-blue-dark .player-block .control-bar .song-info {
	color: #212529;
}

.player-block .control-bar .song-info .song-name {
	display: block;
	font-size: 15px;
}

.player-block .control-bar .song-info .author {
	display: block;
	font-size: 15px;
}

.player-block .control-bar .song-info .author .separator {
	padding: 0 10px;
}

.player-block .control-bar .amplitude-prev,
.player-block .control-bar .amplitude-next {
	width: 40px;
	height: 40px;
	border: 2px solid #adb5bd;
	border-radius: 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	margin-right: 15px;
	color: #adb5bd;
	font-size: 18px;
	-webkit-transition: border .3s linear, color .3s linear;
	transition: border .3s linear, color .3s linear;
}

.theme-red .player-block .control-bar .amplitude-prev,
.theme-red
      .player-block .control-bar .amplitude-next {
	border-color: #e16969;
	color: #e16969;
}

.theme-blue-dark .player-block .control-bar .amplitude-prev,
.theme-blue-dark
      .player-block .control-bar .amplitude-next {
	border-color: #5c7ccd;
	color: #5c7ccd;
}

.player-block .control-bar .amplitude-prev img,
.player-block .control-bar .amplitude-next img {
	width: 100%;
	height: auto;
	display: block;
}

.player-block .control-bar .amplitude-prev:hover,
.player-block .control-bar .amplitude-next:hover {
	border-color: #868e96;
	color: #868e96;
}

.theme-red .player-block .control-bar .amplitude-prev:hover,
.theme-red
        .player-block .control-bar .amplitude-next:hover {
	border-color: #b62424;
	color: #b62424;
}

.theme-blue-dark .player-block .control-bar .amplitude-prev:hover,
.theme-blue-dark
        .player-block .control-bar .amplitude-next:hover {
	border-color: #162447;
	color: #162447;
}

.player-block .control-bar .volume {
	width: 220px;
	-webkit-box-flex: 0;
	-ms-flex-positive: 0;
	flex-grow: 0;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.player-block .control-bar .volume > span {
	display: block;
	font-size: 12px;
	font-family: Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

#header {
	padding: 10px 0;
	position: relative;
	z-index: 9;
	height: 111px;
	border-radius: 25px 25px 0 0;
}

.logo-holder {
	width: 350px;
}

.logo {
	width: 60px;
	margin-right: 20px;
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.logo img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.logo-text {
	font-size: 32px;
}

#footer {
	padding-left: 36px;
}

.footer-nav > li {
	position: relative;
	font-family: Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}

.footer-nav > li + li:before {
	content: "|";
	position: absolute;
	top: 0;
	left: -1rem;
	color: #d87309;
}

.theme-red .footer-nav > li + li:before {
	color: #b62424;
}

.theme-blue-dark .footer-nav > li + li:before {
	color: #162447;
}

.footer-nav > li > a {
	text-decoration: none;
	color: #352e2e;
	-webkit-transition: color .3s linear;
	transition: color .3s linear;
}

.theme-blue-dark .footer-nav > li > a {
	color: #162447;
}

.footer-nav > li > a:hover,
.footer-nav > li.active > a {
	color: #cd5a3f;
}

.theme-red .footer-nav > li > a:hover,
.theme-red .footer-nav > li.active > a {
	color: #b62424;
}

.theme-blue-dark .footer-nav > li > a:hover,
.theme-blue-dark .footer-nav > li.active > a {
	color: #5c7ccd;
}

.theme-red .bg-danger {
	background: #b62424 !important;
}

.theme-red .custom-range::-webkit-slider-thumb {
	background: #b62424;
}

.theme-blue-dark .bg-danger {
	background: #162447 !important;
}

.theme-blue-dark .custom-range::-webkit-slider-thumb {
	background: #162447;
}

body {
	min-width: 320px;
}

@media (max-width: 1199px) {
	#wrapper {
		padding-top: 0;
	}

	.music-box {
		height: calc(100vh - 151px);
		border-radius: 0;
	}

	.playlist {
		height: calc(100vh - 151px);
	}

	.player-block .control-bar {
		position: static;
	}

	#header {
		border-radius: 0;
	}

	.logo-holder {
		-webkit-box-flex: 0;
		-ms-flex-positive: 0;
		flex-grow: 0;
		-ms-flex-negative: 0;
		flex-shrink: 0;
	}
}

@media (max-width: 991px) {
	.music-box {
		height: calc(100vh - 132px);
	}

	.music-box .preview {
		left: 250px;
	}

	.playlist {
		width: 250px;
		height: calc(100vh - 132px);
	}

	.playlist .song .song-name {
		max-width: 200px;
	}

	.player-block .control-bar {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.player-block .control-bar .amplitude-prev,
	.player-block .control-bar .amplitude-next {
		width: 35px;
		height: 35px;
		font-size: 16px;
	}

	#header {
		height: 92px;
	}

	.logo-holder {
		width: 250px;
	}

	.logo {
		margin-right: 15px;
	}

	.logo-text {
		font-size: 20px;
	}
}

@media (max-width: 767px) {
	.music-box {
		z-index: auto;
	}

	.music-box .preview {
		position: static;
	}

	.music-box .preview .amplitude-play-pause {
		width: 90px;
		height: 90px;
	}

	.music-box .preview .amplitude-play-pause .far {
		font-size: 90px;
	}

	.playlist {
		z-index: 9;
		left: -250px;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: left .3s linear, visibility .3s linear, opacity .3s linear;
		transition: left .3s linear, visibility .3s linear, opacity .3s linear;
	}

	.list-active .playlist {
		left: 0;
		visibility: visible;
		opacity: 1;
	}

	.player-block .control-bar .volume {
		position: absolute;
		top: 100px;
		right: 15px;
	}

	.player-block .control-bar .volume > span {
		color: #fff;
	}

	.logo-holder {
		width: auto;
	}

	.logo {
		width: 40px;
		margin-right: 0;
	}

	#footer {
		padding-left: 10px;
		padding-right: 10px;
	}

	.footer-nav {
		text-align: center;
	}

	.footer-nav > li {
		font-size: 13px;
	}

	.footer-nav > li + li:before {
		left: -.5rem;
	}
}

@media (max-width: 575px) {
	.player-block .control-bar .marquee-block {
		overflow: hidden;
		max-width: calc(100vw - 210px);
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
	}

	.player-block .control-bar .song-info {
		white-space: nowrap;
		margin-right: 20px;
	}

	.player-block .control-bar .song-info:after {
		content: " ...";
	}

	.player-block .control-bar .song-info.first-anim {
		-webkit-animation: firstMarquee 20s linear infinite;
		animation: firstMarquee 20s linear infinite;
	}

	.player-block .control-bar .song-info.second-anim {
		-webkit-animation: secondMarquee 20s linear infinite;
		animation: secondMarquee 20s linear infinite;
		-webkit-animation-delay: 10s;
		animation-delay: 10s;
	}
}

@-webkit-keyframes rotate {
	from {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotate {
	from {
		-webkit-transform: rotate(0);
		transform: rotate(0);
	}

	to {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@-webkit-keyframes firstMarquee {
	from {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}

	to {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

@keyframes firstMarquee {
	from {
		-webkit-transform: translateX(100%);
		transform: translateX(100%);
	}

	to {
		-webkit-transform: translateX(-100%);
		transform: translateX(-100%);
	}
}

@-webkit-keyframes secondMarquee {
	from {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}

	to {
		-webkit-transform: translateX(-200%);
		transform: translateX(-200%);
	}
}

@keyframes secondMarquee {
	from {
		-webkit-transform: translateX(0%);
		transform: translateX(0%);
	}

	to {
		-webkit-transform: translateX(-200%);
		transform: translateX(-200%);
	}
}
